.main-bg-container {
  background: url("/assets/kallatel-bg.png") !important;
  --background: unset;
  background-position-x: -600px !important;
  background-repeat: no-repeat;
  ion-item {
    border: none !important;
    border-bottom-color: transparent !important;
    --border: none !important;
    --border-bottom-color: none !important;
  }
  .item-inner {
    border: none !important;
    border-color: transparent !important;
    border-bottom-color: transparent !important;
    --border: none !important;
    --border-bottom-color: none !important;
  }
}
// ion-toolbar {
//   background: #F9F9F9 !important;
// }
ion-content {
  --background: transparent;
}
ion-header {
  --background: transparent !important;
}
ion-toolbar {
  --background: transparent !important;
}
.add-btn {
  color: #28a745;
  --background: transparent;
  border: 1px solid #28a745;
  border-radius: 15px;
  --background-activated: transparent;
  --background-hover: 28a745;
  &:hover {
    color: white;
    background: #28a745;
  }
  button {
    background: transparent !important;
    span {
      background: transparent !important;
    }
  }
}

.red {
  color: #dc3545;
}

.rounded-container {
  border: 1px solid skyblue;
  padding: 10px 20px;
  border-radius: 15px;
  margin: 10px auto;
  width: 100%;
  .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 10px;
    .info-box {
      grid-column: 1 / 2;
      .date {
        display: block;
        .start, .end {
          display: inline-block;
        }
      }
    }
    .crud-box {
      grid-column: 3;
      ion-icon {
        &:not(:first-child) {
          margin-top: 15px;
        }
        font-size: 22px;
        display: block;
        cursor: pointer;
        &:hover {
          color: darkblue;
        }
      }
    }
  }
}
.ion-text-center {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

ion-icon {
  font-size: 16px;
  @media(min-width: 768px) {
    font-size: 32px;
  }
}